package pracownicy;

import java.util.List;
import java.util.Set;
import java.util.TreeSet;

public class P9_MiastaBezPowtorzen {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj("pracownicy.csv");
		
		Set<String> miasta = new TreeSet<>();
		for (Employee emp : emps) {
			miasta.add(emp.getCity());
		}
		
		// System.out.println(miasta);
		for (String miasto : miasta) {
			System.out.println(" * " + miasto);
		}
	}

}
